Wardrecords - Feature #942
Feature # 939 (Open): [Admin site]

[Admin] Code thém trudng sale cho product
02/28/2025 07:56 AM - Nguyén Tra

Status: Resolved Start date: 02/26/2025
Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Thém 1 checkbox sales trong man admin product detalil

Khi checkbox dugc check hign thj thém 1 textinput cho nhap gia tién nhu truang 0000

Products la dgi tugng sales, thi sé khong dung gia géc, ma sé dung gia sales, do admin nhap. Khi hién thj & user site can tinh thanh
tién sau khi c6 thué va % sale

Site tham khao:
https://wardrecords.com/products/list.php?transactionid=a4654a2e0b8a44bcf9ae206cf72e45f2ebc4349a&mode=&rnd=dou&name=&
category id=&search_status_id=&product_genre_id=10&product_status_id=&x=44&y=20&disp_number=12

History

#1 - 03/05/2025 01:47 AM - Lan Anh Le

- Status changed from Open to Resolved

#2 - 03/10/2025 10:23 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra
